@media all and (min-width: 1280px) {
  body {
    margin-right: auto;
    margin-left: auto;
    max-width: 1280px;
  }
}

q:before {
  content: "\201e";
}
q:after	{
  content: "\201d";
}
q q	{
  font-style: normal;
}
q q:before {
  content	: "\bb";
}
q q:after	{
  content: "\ab";
}

blockquote {
  font-style: italic;
}

dt {
  font-weight: bold;
  margin: 1em 0 .25em;
}
dd {
  padding: 0 0 1em;
}